/*
    UConio-1.0.2-PR
    <EXAMPLES>
    
    This is an example of the u_textattr() function
    
    With this function you can change the text attributes.
    
    By Pablo J. Vidal - <pablo@pablovidal.org>

    The Attributes are:
    
    	Attribute:                       Attribute Definition:
	0 or NORMAL                      Normal Text Attribute
	1 or BOLD                        Bold Attribute	
	2 or BLINK                       Blinking Attribute


    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.
	    
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
	    
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
*/

/* Include the header */
#include "uconio.h"

int main()
{
    u_textattr(BLINK); /* Put the text attribute into Blink */
    printf("Look at me! Im Blinking!!\n");

    u_textattr(1); /* Put the text attribute into Bold (now, in number)*/
    printf("Look at me! now im in Bold!!\n");
    
    u_textattr(NORMAL); /* Put the text attribute into Normal */
    printf("Look at me! at this time im perfectly Normal!!\n");		
    return(0);
}